@charset "utf-8";
.border_08{
   position: relative;
    text-align: left;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    padding-top: 0px;
}
.border_08{
   position: relative;
    text-align: left;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    padding-top: 0px;
}
.border_08{margin-top:10px;padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;position:relative;text-align:left;width:100%;}
.border_08 .border_08-topr{
   line-height: 24px;
    height: 35px;
}
.border_08 .border_08-topl{
   line-height: 20px;
    height: 20px;
}
.border_08 .border_08-topl H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 15px;
    padding-right: 0px;
    color: #5b5b5b;
    font-size: 12px;
    padding-top: 0px;
}
.border_08 .border_08-mid{
   width: 100%;
}
.border_08 .borderContent{
   padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 20px;
}
.border_08 .border_08-footerr{
}
.border_08 .border_08-footerl{
}
.border_08 .comptitle_08{
   position: absolute;
    width: 98%;
    height: 25px;
    top: 7px;
}
.border_08 .comptitle_08 STRONG{
   text-align: left;
    font-style: normal;
    float: left;
    margin-left: 55px;
    word-break: break-all;
    font-weight: bold;
    text-decoration: none;
}
.border_08 .comptitle_08 .titlestyle_08{color:#fdf7a9;font-size:14px;font-style:normal;font-weight:bold;text-decoration:none;}
.border_08 .comptitle_08 STRONG IMG{
   width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.border_08 .comptitle_08 EM{
   font-style: normal;
    float: right;
    font-weight: normal;
}
.border_08 .comptitle_08 EM SPAN.extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 8px;
}
.border_08 .comptitle_08 EM SPAN.moreLink{
   font-style: normal;
    font-weight: normal;
}
.border_08 .compmore_08{
   text-align: right;
    clear: both;
    font-size: 12px;
    margin-right: 10px;
}
.border_08 .compmore_08 .extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 10px;
}
.border_08 .compmore_08 .moreLink{
   font-style: normal;
    font-weight: normal;
}
.FrontInquiry_add01-d1_c1{
   text-align: left;
    margin: 0px auto;
    width: 98%;
    clear: both;
    overflow: hidden;
}
BODY{
}
.FrontMessages_customizeEmit01-d1_c1{
   text-align: left;
    margin: 0px auto;
    width: 100%;
    clear: both;
    overflow: hidden;
}
